﻿     .hMenu{margin: 0;padding: 0;border: 0;overflow: hidden;height: 100%; max-height: 100%; }
     .hMenu a{color:red;font-weight:bold; text-decoration:none;text-transform:uppercase;font-size:11px;}
    .show_hide { display:none;display:block; font-size:11px; margin:0;margin-top:2px;background-color:#FAFAFA;}
    
    .show_hide:hover{background-color:#CED9E3;color:black;border:1px solid white;}
    .slidingDiv{display: block;width:190px;font-size:11px;padding:5px;line-height:15px;color:White;font-weight:700; }
     
      .level1 a{background-color:#005B9A;color:White;padding:15px 25px 15px 25px;margin-bottom:10px;}
      .level2 a{background-color:#56B6DE;color:White;padding:8px 20px 8px 20px;margin-bottom:2px;}
      .level3 a{background-color:#29763E;color:White;padding:8px 20px 8px 20px;margin-bottom:2px;}
      .level4 a{background-color:#FF6600;color:White;padding:8px 20px 8px 20px;margin-bottom:2px;}
    
     .slidingDiv a{color:#FF9900;text-transform:lowercase;font-size:11px;font-weight:normal;background-color:transparent;}
  
    .hMenu  ul > li { list-style:none;line-height:17px; width:190px;padding:3px 3px 5px 3px;	border-left:1px solid #333;border-bottom:1px solid #333;margin-left:10px;}
    .hMenu > li {display: inline-block; vertical-align: top; margin: 0 50px 0px 40px;}
 

 .intRub{border-bottom:1px solid #666;width:100%;text-align:center;line-height:50px;font-size:45px; color:#005B9A; line-height:40px;font-family:Calibri;  }
    .hMenu {width:100%;font-family:Arial;left:0;margin:0;}
  .sbtn{display:block; color:White;background-color:Gray;width:220px;height:30px;font-size:12px;text-align:center;line-height:30px;}  
   .sbtn:hover{cursor:pointer;background-color:Purple;}         
   #close{display: block;background-color:Red;color:White;float:right;margin-right:30px;font-weight:bold;padding:10px;font-size:25px;}
    #close:hover{cursor:pointer;background-color:#FF6600}
